.version.____________________1 /* version checker */
{
	color: #0000EA;
	background-color: #415954;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #EEEEEE;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 1676.767847916376px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content,#pu11982
{
	width: 0.01px;
}

#u11982
{
	z-index: 15;
	height: 299px;
	border-style: none;
	border-color: transparent;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	background: transparent url("../../images/%d1%88%d0%b0%d0%bf%d0%ba%d0%b0-.jpg") no-repeat center center;
	background-size: cover;
}

#u11982-bw
{
	z-index: 15;
	margin-top: 14px;
	height: 299px;
}

#u11925
{
	z-index: 16;
	min-height: 38px;
	border-style: none;
	border-color: transparent;
	background-color: #D1D1D1;
	padding-bottom: 2px;
}

#u11947-5
{
	z-index: 17;
	width: 219px;
	min-height: 35px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 5px;
	line-height: 35px;
	color: #124BA0;
	font-size: 24px;
	text-align: center;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 142px;
}

#u11947-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u11947
{
	font-size: 14px;
	line-height: 20px;
}

#u11947-2
{
	line-height: 35px;
}

#u11925-bw
{
	z-index: 16;
	min-height: 38px;
}

#u11986
{
	z-index: 22;
	width: 342px;
	height: 38px;
	border-style: none;
	border-color: transparent;
	background-color: #516AA2;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 197px;
	left: 19px;
}

#u11986:hover
{
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	width: 342px;
	height: 38px;
	min-height: 0px;
	margin: 197px -10000px 0px 0px;
}

#u11987
{
	z-index: 23;
	width: 380px;
	height: 38px;
	border-style: none;
	border-color: transparent;
	background-color: #516AA2;
	position: relative;
	margin-right: -10000px;
	margin-top: 127px;
}

#u11987:hover
{
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	width: 380px;
	height: 38px;
	min-height: 0px;
	margin: 127px -10000px 0px 0px;
}

#u11984-4
{
	z-index: 24;
	min-height: 8px;
	background-color: transparent;
	line-height: 29px;
	color: #FFFFFF;
	font-size: 24px;
	text-align: center;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
}

#u11984-4-bw
{
	z-index: 24;
	min-height: 8px;
	margin-top: 127px;
}

#pamphletu11951
{
	z-index: 28;
	width: 0.01px;
	height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 142px;
}

#u11952
{
	z-index: 29;
	width: 219px;
	position: relative;
	margin-right: -10000px;
}

#u11953
{
	position: absolute;
	width: 219px;
	border-color: #DEDEDE;
	background-color: transparent;
}

#u11953:hover
{
	border-color: #999999;
	border-radius: 0px;
	width: 219px;
	min-height: 0px;
	margin: 0px;
}

#u11953:active
{
	border-color: #999999;
	background-color: transparent;
	border-radius: 0px;
	width: 219px;
	min-height: 0px;
	margin: 0px;
}

#u11954-4
{
	z-index: 31;
	width: 219px;
	min-height: 46px;
	border-style: solid;
	border-color: #AF3024;
	background-color: #F44041;
	border-radius: 0px 0px 10px 10px ;
	line-height: 33px;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 4px;
}

#u11953:hover #u11954-4
{
	background: #F44041 url("../../images/u11954-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#F7931E),color-stop(100%, #F44041));
	background: -webkit-linear-gradient(top,#F7931E ,#F44041 100%);
	background: linear-gradient(to bottom,#F7931E ,#F44041 100%);
	border-style: solid;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 46px;
	width: 219px;
	margin: 0px -10000px 0px 0px;
	border-width: 0px 0px 4px;
}

#u11953:active #u11954-4
{
	background: #F7931E url("../../images/u11954-m-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#F44041),color-stop(100%, #F7931E));
	background: -webkit-linear-gradient(top,#F44041 ,#F7931E 100%);
	background: linear-gradient(to bottom,#F44041 ,#F7931E 100%);
	border-style: solid;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 44px;
	width: 219px;
	margin: 0px -10000px 2px 0px;
	border-width: 4px 0px 0px;
}

#u11953.PamphletThumbSelected #u11954-4
{
	background-image: none;
	border-style: solid;
	background-color: #F44041;
	-pie-background: none;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 46px;
	width: 219px;
	margin: 0px -10000px 0px 0px;
	border-width: 0px 0px 4px;
}

#u11953.PamphletThumbSelected #u11954-4 p
{
	line-height: 1.9;
	font-size: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u11954-2
{
	padding-top: 6px;
}

#u11961
{
	position: absolute;
	width: 386px;
	border-style: none;
	border-color: transparent;
	background-color: #B2B2B2;
	background-color: rgba(127,127,127,0.6);
	padding-bottom: 44px;
	top: -51px;
	left: -82px;
	-pie-background: rgba(127,127,127,0.6);
}

#u11961popup
{
	z-index: 35;
}

#u11962
{
	z-index: 36;
	width: 342px;
	height: 380px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u11963
{
	z-index: 37;
	width: 342px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
}

#u11964
{
	z-index: 38;
	width: 342px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.4);
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.8);
	border-radius: 10px;
	padding-bottom: 245px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(255,255,255,0.8);
}

#u11978-4
{
	z-index: 39;
	width: 266px;
	min-height: 32px;
	background-color: transparent;
	line-height: 28px;
	color: #A48C01;
	font-size: 23px;
	text-align: center;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 39px;
}

#widgetu11965
{
	z-index: 43;
	width: 0.01px;
	height: 198px;
	position: relative;
	margin-right: -10000px;
	margin-top: 93px;
	left: 38px;
}

#widgetu11966
{
	z-index: 44;
	width: 268px;
	height: 54px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu11966.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 268px;
	height: 54px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11968-4
{
	z-index: 45;
	width: 266px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 18px;
	color: #6B6B6B;
	font-size: 18px;
	text-align: center;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u11969-4
{
	z-index: 49;
	width: 254px;
	min-height: 21px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #DCDCDC;
	border-radius: 2px;
	padding: 6px;
	line-height: 21px;
	color: #717171;
	font-size: 16px;
	text-align: center;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu11966.non-empty-st #u11969-4
{
	background-color: #FFFFFF;
}

#widgetu11966:hover #u11969-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 21px;
	width: 254px;
	margin: 19px -10000px 0px 0px;
}

#widgetu11966.focus-st #u11969-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 21px;
	width: 254px;
	margin: 19px -10000px 0px 0px;
}

#widgetu11966.non-empty-st #u11969-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu11966:hover #u11969-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu11966.focus-st #u11969-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u11976-4
{
	z-index: 53;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 156px;
	left: 38px;
}

#widgetu11965.frm-sub-st #u11976-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u11970-4
{
	z-index: 57;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 156px;
	left: 38px;
}

#widgetu11965.frm-subm-err-st #u11970-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u11971-4
{
	z-index: 61;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	font-size: 12px;
	line-height: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 156px;
	left: 38px;
}

#widgetu11965.frm-sub-st #u11976-4,#widgetu11965.frm-subm-err-st #u11970-4,#widgetu11965.frm-subm-ok-st #u11971-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu11965.frm-subm-ok-st #u11971-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u11977-17
{
	z-index: 65;
	min-height: 56px;
	width: 267px;
	margin-bottom: -3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 145px;
	background: url("../../images/u11977-17.png") no-repeat 0px 3px;
}

#u11977-17:hover
{
	background: url("../../images/u11977-17-r.png") no-repeat 0px 3px;
}

#u11977-17:active
{
	background: url("../../images/u11977-17-m.png") no-repeat 0px 0px;
}

#widgetu11965.frm-sub-st #u11977-17
{
	background: url("../../images/u11977-17-fs.png") no-repeat 0px 3px;
}

#widgetu11972
{
	z-index: 82;
	width: 268px;
	height: 54px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 66px;
	left: -1px;
}

#widgetu11972.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 268px;
	height: 54px;
	min-height: 0px;
	margin: 66px -10000px 0px 0px;
}

#u11974-4
{
	z-index: 83;
	width: 266px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 18px;
	color: #6B6B6B;
	font-size: 18px;
	text-align: center;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu11966.fld-err-st #u11968-4,#widgetu11972.fld-err-st #u11974-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 266px;
	margin: 0px -10000px 0px 0px;
}

#widgetu11966.fld-err-st #u11968-4 p,#widgetu11966.fld-err-st #u11968-4 span,#widgetu11972.fld-err-st #u11974-4 p,#widgetu11972.fld-err-st #u11974-4 span
{
	color: #D7244C;
}

#u11975-4
{
	z-index: 87;
	width: 254px;
	min-height: 21px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #DCDCDC;
	border-radius: 2px;
	padding: 6px;
	line-height: 21px;
	color: #717171;
	font-size: 16px;
	text-align: center;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu11972.non-empty-st #u11975-4
{
	background-color: #FFFFFF;
}

#widgetu11972:hover #u11975-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 21px;
	width: 254px;
	margin: 19px -10000px 0px 0px;
}

#widgetu11972.focus-st #u11975-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 21px;
	width: 254px;
	margin: 19px -10000px 0px 0px;
}

#widgetu11966.fld-err-st #u11969-4,#widgetu11972.fld-err-st #u11975-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 21px;
	width: 254px;
	margin: 19px -10000px 0px 0px;
}

#widgetu11972.non-empty-st #u11975-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu11972:hover #u11975-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu11972.focus-st #u11975-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu11966.fld-err-st #u11969-4 *,#widgetu11972.fld-err-st #u11975-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu11966_input,#widgetu11966_prompt,#widgetu11972_input,#widgetu11972_prompt
{
	width: 254px;
	min-height: 21px;
	color: #717171;
	text-align: center;
	font-family: pt-sans, sans-serif;
	font-size: 16px;
	font-weight: 400;
	padding: 6px;
}

#widgetu11966.focus-st #widgetu11966_prompt,#widgetu11972.focus-st #widgetu11972_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu11966:hover #widgetu11966_input,#widgetu11966.focus-st #widgetu11966_input,#widgetu11966.fld-err-st #widgetu11966_input,#widgetu11966:hover #widgetu11966_prompt,#widgetu11966.fld-err-st #widgetu11966_prompt,#widgetu11972:hover #widgetu11972_input,#widgetu11972.focus-st #widgetu11972_input,#widgetu11972.fld-err-st #widgetu11972_input,#widgetu11972:hover #widgetu11972_prompt,#widgetu11972.fld-err-st #widgetu11972_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu11966.non-empty-st #widgetu11966_prompt,#widgetu11972.non-empty-st #widgetu11972_prompt
{
	visibility: hidden;
}

#u11960
{
	position: absolute;
	width: 39px;
	height: 39px;
	border-style: none;
	border-color: transparent;
	top: -27px;
	left: 250px;
	background: transparent url("../../images/32px%20-%20150.png") no-repeat center center;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u11911
{
	z-index: 92;
	width: 81px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 19px;
}

#u11979
{
	z-index: 94;
	width: 38px;
	height: 38px;
	position: relative;
	margin-right: -10000px;
	margin-top: 90px;
	left: 152px;
}

#u11920-4
{
	z-index: 108;
	width: 342px;
	min-height: 26px;
	background-color: transparent;
	line-height: 23px;
	color: #FFFFFF;
	font-size: 22px;
	text-align: center;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 202px;
	left: 19px;
}

#u11948
{
	z-index: 121;
	width: 38px;
	height: 57px;
	position: relative;
	margin-right: -10000px;
	margin-top: 235px;
	left: 152px;
}

#pamphletu11997
{
	z-index: 150;
	width: 0.01px;
	height: 382px;
	position: relative;
	margin-right: -10000px;
	margin-top: 292px;
	left: 1px;
}

#u11998
{
	position: absolute;
	width: 379px;
	background-color: transparent;
}

#u11998popup
{
	z-index: 151;
}

#u12002
{
	z-index: 152;
	width: 379px;
	height: 358px;
	border-style: none;
	border-color: #E4E4E4;
	margin-right: -10000px;
	position: relative;
	background: #BCD63A url("../../images/2-u12002-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u12004
{
	z-index: 153;
	width: 379px;
	height: 358px;
	border-style: none;
	border-color: #E4E4E4;
	margin-right: -10000px;
	position: relative;
	background: #25C4AA url("../../images/072-u12004-fr.jpg") no-repeat right center;
	background-size: cover;
}

#u12001
{
	z-index: 154;
	width: 379px;
	height: 358px;
	border-style: none;
	border-color: #000000;
	margin-right: -10000px;
	position: relative;
	background: #F1DBF7 url("../../images/13102009435-u12001-fr.jpg") no-repeat left center;
	background-size: cover;
}

#u12003
{
	z-index: 155;
	width: 379px;
	height: 358px;
	border-style: none;
	border-color: #000000;
	margin-right: -10000px;
	position: relative;
	background: #F1DBF7 url("../../images/13102009435-u12003-fr.jpg") no-repeat left center;
	background-size: cover;
}

#u11999
{
	z-index: 156;
	width: 379px;
	height: 358px;
	border-style: none;
	border-color: #000000;
	margin-right: -10000px;
	position: relative;
	background: #F1DBF7 url("../../images/imag0713-u11999-fr.jpg") no-repeat left center;
	background-size: cover;
}

#u12000
{
	z-index: 157;
	width: 379px;
	height: 358px;
	border-style: none;
	border-color: #000000;
	margin-right: -10000px;
	position: relative;
	background: #F1DBF7 url("../../images/obogrev-ploshadok1-u12000-fr.jpg") no-repeat left center;
	background-size: cover;
}

#u12005
{
	z-index: 158;
	width: 110px;
	position: relative;
	margin-right: -10000px;
	margin-top: 372px;
	left: 136px;
}

#u12007
{
	position: absolute;
	width: 8px;
	height: 8px;
	border-width: 1px;
	border-style: solid;
	border-color: #54B6D1;
	background-color: #54B6D1;
	border-radius: 5px;
}

#u12007:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #54B6D1;
	background-color: #FFFFFF;
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px;
}

#u12007.PamphletThumbSelected
{
	border-style: none;
	background-color: #000000;
	border-radius: 5px;
	width: 10px;
	height: 10px;
	min-height: 2px;
	margin: 0px;
}

#u12006
{
	position: absolute;
	width: 8px;
	height: 8px;
	border-width: 1px;
	border-style: solid;
	border-color: #54B6D1;
	background-color: #54B6D1;
	border-radius: 5px;
	left: 20px;
}

#u12006:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #54B6D1;
	background-color: #FFFFFF;
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px;
}

#u12009
{
	position: absolute;
	width: 8px;
	height: 8px;
	border-width: 1px;
	border-style: solid;
	border-color: #54B6D1;
	background-color: #54B6D1;
	border-radius: 5px;
	left: 40px;
}

#u12009:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #54B6D1;
	background-color: #FFFFFF;
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px;
}

#u12008
{
	position: absolute;
	width: 8px;
	height: 8px;
	border-width: 1px;
	border-style: solid;
	border-color: #54B6D1;
	background-color: #54B6D1;
	border-radius: 5px;
	left: 60px;
}

#u12008:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #54B6D1;
	background-color: #FFFFFF;
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px;
}

#u12011
{
	position: absolute;
	width: 8px;
	height: 8px;
	border-width: 1px;
	border-style: solid;
	border-color: #54B6D1;
	background-color: #54B6D1;
	border-radius: 5px;
	left: 80px;
}

#u12011:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #54B6D1;
	background-color: #FFFFFF;
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px;
}

#u12010
{
	position: absolute;
	width: 8px;
	height: 8px;
	border-width: 1px;
	border-style: solid;
	border-color: #54B6D1;
	background-color: #54B6D1;
	border-radius: 5px;
	left: 100px;
}

#u12010:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #54B6D1;
	background-color: #FFFFFF;
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px;
}

#u12006.PamphletThumbSelected,#u12009.PamphletThumbSelected,#u12008.PamphletThumbSelected,#u12011.PamphletThumbSelected,#u12010.PamphletThumbSelected
{
	border-style: none;
	background-color: #000000;
	width: 10px;
	height: 10px;
	min-height: 2px;
	margin: 0px;
}

#u12016
{
	position: absolute;
	width: 62px;
	-pie-box-shadow: none;
	box-shadow: 1px 1px 0px rgba(0,0,0,0.1);
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-bottom: 41px;
	top: 171px;
	left: 6px;
	background: #54B6D1 url("../../images/%d0%b1%d0%b5%d0%b7-%d0%b8%d0%bc%d0%b5%d0%bd%d0%b8-2%20-%20%d0%bc%d0%b0%d0%bb%d0%b5%d0%bd%d1%8c%d0%ba%d0%b8%d0%b9.jpg") no-repeat center center;
}

#u12016:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	width: 62px;
	min-height: 0px;
	margin: 0px;
}

#u12017-3
{
	z-index: 166;
	width: 20px;
	min-height: 19px;
	background-color: transparent;
	color: #80FBDC;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 5px;
}

#u12012
{
	position: absolute;
	width: 59px;
	-pie-box-shadow: none;
	box-shadow: -1px 1px 0px rgba(0,0,0,0.1);
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-bottom: 41px;
	top: 170px;
	left: 312px;
	background: #54B6D1 url("../../images/%d0%b1%d0%b5%d0%b7-%d0%b8%d0%bc%d0%b5%d0%bd%d0%b8-2%20-%20%d0%bc%d0%b0%d0%bb%d0%b5%d0%bd%d1%8c%d0%ba%d0%b8%d0%b92.jpg") no-repeat center center;
}

#u12012:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u12013-3
{
	z-index: 170;
	width: 20px;
	min-height: 19px;
	background-color: transparent;
	color: #80FBDC;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 5px;
}

#pu12021-13
{
	width: 0.01px;
	margin-left: 19px;
	margin-top: 43px;
}

#u12021-13
{
	z-index: 2;
	width: 304px;
	min-height: 352px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 19px;
}

#u12021-3
{
	font-size: 17px;
	line-height: 14px;
	color: #FF0000;
	font-family: Times, Times New Roman, Georgia, serif;
}

#u12021-5
{
	font-size: 16px;
	line-height: 19px;
	color: #000000;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
}

#u12021-6
{
	font-size: 24px;
	line-height: 19px;
	color: #000000;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
}

#u12021-2,#u12021-8
{
	font-size: 24px;
	line-height: 19px;
	color: #FF0000;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
}

#u12021-9
{
	font-size: 17px;
	line-height: 14px;
	color: #FF0000;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
}

#u12021-11
{
	font-size: 17px;
	line-height: 20px;
	color: #000000;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
}

#u11910
{
	z-index: 122;
	width: 339px;
	height: 414px;
	border-width: 3px;
	border-style: solid;
	border-color: #516AA2;
	background-color: transparent;
	border-radius: 20px;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u11875
{
	z-index: 123;
	width: 110px;
	height: 38px;
	margin-left: 114px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u11914
{
	z-index: 99;
	width: 342px;
	height: 38px;
	border-style: none;
	border-color: transparent;
	background-color: #516AA2;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
}

#u11916-4
{
	z-index: 116;
	width: 228px;
	min-height: 19px;
	background-color: transparent;
	border-radius: 5px;
	line-height: 34px;
	color: #FFFFFF;
	font-size: 22px;
	text-align: center;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 57px;
}

#u11917
{
	z-index: 95;
	width: 342px;
	height: 38px;
	border-style: none;
	border-color: transparent;
	background-color: #516AA2;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
}

#u11980-4
{
	z-index: 146;
	width: 342px;
	min-height: 26px;
	background-color: transparent;
	line-height: 26px;
	color: #FFFFFF;
	font-size: 22px;
	text-align: center;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#u11924
{
	z-index: 96;
	width: 342px;
	height: 38px;
	border-style: none;
	border-color: transparent;
	background-color: #516AA2;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
}

#u11922-4
{
	z-index: 112;
	width: 342px;
	min-height: 26px;
	background-color: transparent;
	line-height: 25px;
	color: #FFFFFF;
	font-size: 22px;
	text-align: center;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#pu11917,#pu11924,#pu11919
{
	width: 0.01px;
	margin-left: 19px;
	margin-top: 19px;
}

#u11919
{
	z-index: 97;
	width: 342px;
	height: 38px;
	border-style: none;
	border-color: transparent;
	background-color: #516AA2;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
}

#u11921-4
{
	z-index: 100;
	width: 342px;
	min-height: 24px;
	background-color: transparent;
	line-height: 26px;
	color: #FFFFFF;
	font-size: 22px;
	text-align: center;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#u11915
{
	z-index: 120;
	width: 38px;
	height: 19px;
	margin-left: 152px;
	position: relative;
}

.ie #u11979,.ie #u11948,.ie #u11875,.ie #u11915
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#pu11914,#pu11923
{
	width: 0.01px;
	margin-left: 19px;
}

#u11923
{
	z-index: 98;
	width: 342px;
	height: 38px;
	border-style: none;
	border-color: transparent;
	background-color: #516AA2;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
}

#u11914:hover,#u11917:hover,#u11924:hover,#u11919:hover,#u11923:hover
{
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	width: 342px;
	height: 38px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11918-4
{
	z-index: 104;
	width: 342px;
	min-height: 26px;
	background-color: transparent;
	line-height: 23px;
	color: #FFFFFF;
	font-size: 22px;
	text-align: center;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#u11985-5
{
	z-index: 124;
	width: 304px;
	min-height: 48px;
	border-style: solid;
	border-color: #AF3024;
	background-color: #F44041;
	border-radius: 0px 0px 10px 10px ;
	color: #200E00;
	font-size: 24px;
	text-align: center;
	letter-spacing: 3px;
	line-height: 32px;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	margin-left: 38px;
	margin-top: 35px;
	position: relative;
	border-width: 0px 0px 4px;
}

#u11985-5:hover
{
	background: #F44041 url("../../images/u11985-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#F7931E),color-stop(100%, #F44041));
	background: -webkit-linear-gradient(top,#F7931E ,#F44041 100%);
	background: linear-gradient(to bottom,#F7931E ,#F44041 100%);
	border-style: solid;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 48px;
	width: 304px;
	margin: 35px 0px 0px 38px;
	border-width: 0px 0px 4px;
}

#u11985-5:active
{
	background: #F44041 url("../../images/u11985-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#F7931E),color-stop(100%, #F44041));
	background: -webkit-linear-gradient(top,#F7931E ,#F44041 100%);
	background: linear-gradient(to bottom,#F7931E ,#F44041 100%);
	border-style: solid;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 46px;
	width: 304px;
	margin: 35px 0px 2px 38px;
	border-width: 4px 0px 0px;
}

#u11985-3
{
	padding-top: 8px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u11985
{
	font-size: 20px;
	letter-spacing: 1px;
	color: #FFFFFF;
	line-height: 27px;
}

#u11985-2
{
	line-height: 32px;
}

#u11981
{
	z-index: 129;
	min-height: 120px;
	border-style: none;
	border-color: transparent;
	background-color: #D1D1D1;
}

#u11949
{
	z-index: 130;
	width: 99px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 19px;
}

#u11983-14
{
	z-index: 132;
	width: 243px;
	min-height: 116px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 118px;
}

#u11983-2,#u11983-4,#u11983-6,#u11983-8
{
	line-height: 18px;
	color: #000000;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
}

#u11983-10
{
	line-height: 18px;
	padding-top: 5px;
	color: #32428E;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
}

#u11983-12
{
	line-height: 3px;
	padding-top: 5px;
	color: #32428E;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
}

#u11981-bw
{
	z-index: 129;
	min-height: 120px;
	margin-top: 34px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

